Patch Schedule Jobs Target Matrix.
Use this method if you want to patch Schedule Jobs Target Matrix. Permissions: Administrator users.
Path Parameters
- Type: stringFormat: uuidschedule
Job Id required
Headers
- Type: stringD
C Key The Integration Key generated for API Authentication by the PAR OPS support team as part of the integration/partnership process.
Body
- Type:Properties: 3
Responses
- 200
OK
Request Example for patch/v2/scheduleJobs/{scheduleJobId}/targetMatrix
curl /v2/scheduleJobs/C895A81E-0C20-42C0-B2DC-EAF43F9447BD/targetMatrix \
--request PATCH \
--header 'Content-Type: application/json-patch+json' \
--header 'DCKey: YOUR_SECRET_TOKEN' \
--data '[
{
"ID": "C895A81E-0C20-42C0-B2DC-EAF43F9447BD",
"IntervalCap": {},
"Allowed": {}
}
]'
No Body
